<?xml version="1.0" encoding="utf-8"?>
<component size="1080,132">
  <displayList>
    <richtext id="n1_pvmy" name="text_privacy_user" xy="133,13" size="813,105" fontSize="36" color="#f7f3e2" align="center" vAlign="middle" ubb="true" vars="true" strokeColor="#884a29" strokeSize="3" text="By tapping the any login button, you agree to the &#xA;[color=#f2d96f][url=link_href][size=43]Terms of Service[/size][/url][/color]  And  [color=#f2d96f][url=link_href1][size=43]Privacy Policy[/size][/url][/color]"/>
  </displayList>
</component>